/*
	Table of Contents

	I.   Generic --------------------------------------
	     01. Reset ------------------------------------
	     02. Base -------------------------------------
	     03. Fonts ------------------------------------
	     04. Helpers ----------------------------------
	         Clear ------------------------------------
	         Notext -----------------------------------
	         Hidden -----------------------------------
	         Alignleft --------------------------------
	         Alignright -------------------------------
	         Disabled ---------------------------------
	         Grid -------------------------------------
	         Responsive Helpers -----------------------
	II.  Regions --------------------------------------
	     01. Container --------------------------------
	     02. Content ----------------------------------
	     03. Footer -----------------------------------
	     04. Header -----------------------------------
	     05. Main -------------------------------------
	         Main Secondary ---------------------------
	     06. Shell ------------------------------------
	     07. Sidebar ----------------------------------
	     08. Wrapper ----------------------------------
	III. Modules --------------------------------------
	     01. Article ----------------------------------
	     02. Button -----------------------------------
	         Button Block -----------------------------
	     03. Features ---------------------------------
	     04. Form Elements ----------------------------
	     05. Form -------------------------------------
	     06. Intro ------------------------------------
	         Intro Secondary --------------------------
	         Intro Secondary Alt ----------------------
	         Intro Therapy ----------------------------
	         Intro Therapy ----------------------------
	     07. List -------------------------------------
	     08. Logo -------------------------------------
	     09. Nav --------------------------------------
	     10. Section Features -------------------------
	     11. Section Service --------------------------
	     12. Section About ----------------------------
	     13. Section About Secondary ------------------
	     14. Slider -----------------------------------
	     15. Slider Intro -----------------------------
	     16. Table ------------------------------------
	     17. Widget -----------------------------------
	     18. Widget Nav -------------------------------
 */

.cols:after,
.shell:after { content: ''; line-height: 0; display: table; clear: both; }
/* ------------------------------------------------------------ *\
	I.   Generic
\* ------------------------------------------------------------ */
/* ------------------------------------------------------------ *\
	Reset
\* ------------------------------------------------------------ */
*,
*:before,
*:after { padding: 0; margin: 0; outline: 0; box-sizing: border-box; }
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
main { display: block; }
html { tap-highlight-color: rgba(0,0,0,0); }
body { -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; -webkit-text-size-adjust: none; -ms-text-size-adjust: none; text-size-adjust: none; }
img,
iframe,
video,
audio,
object { max-width: 100%; }
img,
iframe { border: 0 none; }
img { height: auto; display: inline-block; vertical-align: middle; }
b,
strong { font-weight: bold; }
address { font-style: normal; }
svg:not(:root) { overflow: hidden; }
a,
button,
input[type="submit"],
input[type="button"],
input[type="reset"],
input[type="file"],
input[type="image"],
label[for] { cursor: pointer; }
a[href^="tel"],
button[disabled],
input[disabled],
textarea[disabled],
select[disabled] { cursor: default; }
button::-moz-focus-inner,
input::-moz-focus-inner { padding: 0; border: 0; }
input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
input[type="color"],
textarea,
a[href^="tel"] { -webkit-appearance: none; -moz-appearance: none; appearance: none; }
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
textarea { overflow: auto; -webkit-overflow-scrolling: touch; overflow-scrolling: touch; }
button,
input,
optgroup,
select,
textarea { font-family: inherit; font-size: inherit; color: inherit; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; }
button,
select { text-transform: none; }
table { width: 100%; border-collapse: collapse; border-spacing: 0; }
nav ul,
nav ol { list-style: none outside none; }
/* ------------------------------------------------------------ *\
	Base
\* ------------------------------------------------------------ */
body { min-width: 320px; background: #613b1c; font-family: 'Lato', sans-serif; font-size: 17px; line-height: 1.47; color: #2b2b2b; }
a { color: inherit; text-decoration: underline; }
a:hover { text-decoration: none; }
a[href^="tel"] { text-decoration: none; }
h1,
h2,
h3,
h4,
h5,
h6 { margin-bottom: 0.735em; font-weight: normal; }
h1 { font-size: 36px; }
h2 { font-size: 28px; }
h3 { font-size: 24px; }
h4 { font-size: 17px; }
h5 { font-size: 15px; }
h6 { font-size: 15px; }
p,
ul,
ol,
dl,
table,
blockquote { margin-bottom: 1.47em; }
h1[class],
h2[class],
h3[class],
h4[class],
h5[class],
h6[class],
h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child,
p:last-child,
ul:last-child,
ol:last-child,
dl:last-child,
table:last-child,
blockquote:last-child { margin-bottom: 0; }
/* ------------------------------------------------------------ *\
	Fonts
\* ------------------------------------------------------------ */
@font-face {
	font-family: 'Gill Sans';
	src: url('fonts/gillsans-light-webfont.eot');
	src: url('fonts/gillsans-light-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/gillsans-light-webfont.woff') format('woff'),
		 url('fonts/gillsans-light-webfont.ttf') format('truetype'),
		 url('fonts/gillsans-light-webfont.svg#GillSansLightRegular') format('svg');
	font-weight: 300;
	font-style: normal;

}
@font-face {
	font-family: 'Gill Sans';
	src: url('fonts/gillsans-webfont.eot');
	src: url('fonts/gillsans-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/gillsans-webfont.woff') format('woff'),
		 url('fonts/gillsans-webfont.ttf') format('truetype'),
		 url('fonts/gillsans-webfont.svg#GillSansRegular') format('svg');
	font-weight: normal;
	font-style: normal;

}
@font-face {
	font-family: 'Lato';
	src: url('fonts/Lato-Bold.eot');
	src: url('fonts/Lato-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/Lato-Bold.woff2') format('woff2'),
		url('fonts/Lato-Bold.woff') format('woff'),
		url('fonts/Lato-Bold.ttf') format('truetype'),
		url('fonts/Lato-Bold.svg#Lato-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Lato';
	src: url('fonts/Lato-Regular.eot');
	src: url('fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/Lato-Regular.woff2') format('woff2'),
		url('fonts/Lato-Regular.woff') format('woff'),
		url('fonts/Lato-Regular.ttf') format('truetype'),
		url('fonts/Lato-Regular.svg#Lato-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Lato';
	src: url('fonts/Lato-Medium.eot');
	src: url('fonts/Lato-Medium.eot?#iefix') format('embedded-opentype'),
		url('fonts/Lato-Medium.woff2') format('woff2'),
		url('fonts/Lato-Medium.woff') format('woff'),
		url('fonts/Lato-Medium.ttf') format('truetype'),
		url('fonts/Lato-Medium.svg#Lato-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Lato';
	src: url('fonts/Lato-Light.eot');
	src: url('fonts/Lato-Light.eot?#iefix') format('embedded-opentype'),
		url('fonts/Lato-Light.woff2') format('woff2'),
		url('fonts/Lato-Light.woff') format('woff'),
		url('fonts/Lato-Light.ttf') format('truetype'),
		url('fonts/Lato-Light.svg#Lato-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Loew';
	src: url('fonts/Loew-Regular.eot');
	src: url('fonts/Loew-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/Loew-Regular.woff2') format('woff2'),
		url('fonts/Loew-Regular.woff') format('woff'),
		url('fonts/Loew-Regular.ttf') format('truetype'),
		url('fonts/Loew-Regular.svg#Loew-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Loew';
	src: url('fonts/Loew-Medium.eot');
	src: url('fonts/Loew-Medium.eot?#iefix') format('embedded-opentype'),
		url('fonts/Loew-Medium.woff2') format('woff2'),
		url('fonts/Loew-Medium.woff') format('woff'),
		url('fonts/Loew-Medium.ttf') format('truetype'),
		url('fonts/Loew-Medium.svg#Loew-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Loew';
	src: url('fonts/Loew-Bold.eot');
	src: url('fonts/Loew-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/Loew-Bold.woff2') format('woff2'),
		url('fonts/Loew-Bold.woff') format('woff'),
		url('fonts/Loew-Bold.ttf') format('truetype'),
		url('fonts/Loew-Bold.svg#Loew-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Loew';
	src: url('fonts/Loew-Light.eot');
	src: url('fonts/Loew-Light.eot?#iefix') format('embedded-opentype'),
		url('fonts/Loew-Light.woff2') format('woff2'),
		url('fonts/Loew-Light.woff') format('woff'),
		url('fonts/Loew-Light.ttf') format('truetype'),
		url('fonts/Loew-Light.svg#Loew-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}
/* ------------------------------------------------------------ *\
	Helpers
\* ------------------------------------------------------------ */
/*  Clear  */
.clear:after { content: ''; line-height: 0; display: table; clear: both; }
/*  Notext  */
.notext { white-space: nowrap; text-indent: 100%; text-shadow: none; overflow: hidden; }
.notext-old { font-size: 0; line-height: 0; text-indent: -4000px; }
/*  Hidden  */
[hidden],
.hidden { display: none; }
/*  Alignleft  */
.alignleft { float: left; }
/*  Alignright  */
.alignright { float: right; }
/*  Disabled  */
[disabled],
.disabled { cursor: default; }
/*  Grid  */
.cols { margin: 0 -15px; }
.cols:after { }
.col { float: left; width: 100%; padding: 0 15px; }
.col-1of2 { width: 50%; }
/*  Responsive Helpers  */
.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block { display: none !important; }
@media (max-width: 767px) {
	.hidden-xs { display: none !important; }
	.visible-xs-block { display: block !important; }
	.visible-xs-inline { display: inline !important; }
	.visible-xs-inline-block { display: inline-block !important; }
}
@media (min-width: 768px) and (max-width: 1023px) {
	.hidden-sm { display: none !important; }
	.visible-sm-block { display: block !important; }
	.visible-sm-inline { display: inline !important; }
	.visible-sm-inline-block { display: inline-block !important; }
}
@media (min-width: 1024px) and (max-width: 1200px) {
	.hidden-md { display: none !important; }
	.visible-md-block { display: block !important; }
	.visible-md-inline { display: inline !important; }
	.visible-md-inline-block { display: inline-block !important; }
}
@media (min-width: 1201px) {
	.hidden-lg { display: none !important; }
	.visible-lg-block { display: block !important; }
	.visible-lg-inline { display: inline !important; }
	.visible-lg-inline-block { display: inline-block !important; }
}
/* ------------------------------------------------------------ *\
	II.  Regions
\* ------------------------------------------------------------ */
/* ------------------------------------------------------------ *\
	Container
\* ------------------------------------------------------------ */
.container {}
/* ------------------------------------------------------------ *\
	Content
\* ------------------------------------------------------------ */
.content { width: 622px; padding-right: 21px; }

@media (max-width: 1024px) {
	.content { width: calc(100% - 229px); padding-right: 0; padding-left: 30px; }
}

@media (max-width: 768px) {
	.content { width: 100%; padding-left: 0; }
}

/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */
.footer { background: url(../css/images/footer-bg.jpg) no-repeat center 0; height: 298px; margin-top: -38px; padding: 81px 0 0; }
.footer a { text-decoration: none; }
.footer .footer-body { overflow: hidden; min-height: 140px; }
.footer .footer-bar { color: rgba(254, 254, 254, 0.6); font-size: 12px; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; letter-spacing: 0.033em; overflow: hidden; padding-top: 31px; }
.footer .footer-inner { float: left; }
.footer .footer-inner ~ .footer-inner { float: right; }
.footer .license { color: #a2a250; font-size: 14px; letter-spacing: 0.1em; padding-left: 6px; }
.footer .credits { float: left; }
.footer .credits a:hover { text-decoration: underline; }
.footer .copyright { float: right; }
.footer .copyright a:hover { text-decoration: underline; }
.footer .separator { color: #7a4821; display: inline-block; margin: 0 8px; }
.footer .footer-logo { background: url(../css/images/footer-logo.png) no-repeat 0 0; max-width: 315px; width: 100%; height: 51px; text-indent: 100%; white-space: nowrap; overflow: hidden; display: inline-block; margin-bottom: 22px; }
.footer .contact { color: #dbc974; letter-spacing: 0.075em; font-weight: 300; text-align: right; font-size: 14px; }
.footer .contact a { color: #3994b6; font-family: 'Gill Sans', serif; text-decoration: none; font-size: 28px; display: inline-block; margin-left: 16px; }

@media (max-width: 1024px) {
	.footer { margin-top: 0; height: auto; padding: 35px 0 20px; background-size: cover; text-align: center; }
	.footer .footer-logo { width: initial; max-width: 253px; height: 43px; margin-bottom: 12px; background-size: 100%; }
	.footer .contact { margin-bottom: 10px; text-align: center; }

	.footer .license,
	.footer .credits { margin-bottom: 5px; }

	.footer .credits,
	.footer .copyright { float: none; }

	.footer .footer-inner,
	.footer .footer-inner ~ .footer-inner { float: none; }
}

@media (max-width: 768px) {
	.footer { padding-bottom: 5px; }

	.footer .credits { margin-bottom: 15px; }

	.footer .footer-logo,
	.footer .license,
	.footer .contact { margin-bottom: 20px; }


	.footer .contact a { display: block; }

	.footer .copyright .separator { display: none; }
	.footer .copyright a { display: block; padding: 5px; }
	.footer .copyright a:first-of-type { margin-top: 5px; }
}

/* ------------------------------------------------------------ *\
	Header
\* ------------------------------------------------------------ */
.header { position: absolute; top: 0; left: 0; height: 152px; width: 100%; padding: 40px 0 20px; z-index: 10; background: url(../css/images/header-bg.png) no-repeat center 0; }
.header .logo { float: left; margin-top: 9px; }
.header .header-inner { float: right; text-align: right; }
.header .contact { color: #dbc974; font-weight: 300; font-size: 14px; letter-spacing: 0.075em; margin-bottom: 16px; }
.header .contact a { color: #3994b6; font-family: 'Gill Sans', serif; text-decoration: none; font-size: 28px; display: inline-block; margin-left: 16px; }

@media (max-width: 1024px) {
	.header { height: auto; padding: 20px 0; background-size: cover; }
	.header .contact { margin-bottom: 0; }
}

@media (max-width: 768px) {
	.header { position: relative; top: 0; left: 0; width: 100%; padding: 69px 0 0; }
	.header .logo { position: absolute; top: 13px; left: 13px; float: none; display: block; margin: 0; }

	.header .header-inner { position: relative; width: calc(100% + 30px); margin-left: -15px; margin-right: -15px; float: none; height: 0; background: #623c1c; opacity: 0; visibility: hidden; text-align: center; overflow: hidden; -webkit-overflow-scrolling: touch; transform: scaleY(0); transform-origin: top; transition: .3s ease-in-out; }
	.header .header-inner .nav { padding-top: 40px; font-size: 17px; }

	body.show-nav-main .header { background-size: auto 69px; }

	body.show-nav-main .header .header-inner { height: auto; padding: 70px 15px; transform: scaleY(1); opacity: 1; visibility: visible; }
}

/* ------------------------------------------------------------ *\
	Main
\* ------------------------------------------------------------ */
.main { position: relative; z-index: 1; margin-top: -54px; }
.main:before { content: ''; position: absolute; left: 50%; top: 0; -ms-transform: translateX(-50%); transform: translateX(-50%);  background: url(../css/images/main-overlay.png) no-repeat center 0; width: 2000px; height: 256px; z-index: -1; }
.main .main-title { color: #204051; letter-spacing: 0.1em; text-transform: uppercase; font-size: 14px; font-family: 'Loew', serif; margin-bottom: 15px; }
/*  Main Secondary  */
.main-secondary .main-inner { padding: 82px 38px; background: url(../css/images/ribbon-large.png) no-repeat right 24px; }
.main-secondary .main-body { overflow: hidden; border-top: 1px solid  #839463; }
.main-secondary .sidebar { float: left; }
.main-secondary .content { float: right; }

@media (max-width: 1024px) {
	.main-secondary { padding: 40px 0; }
	.main-secondary p { padding-top: 0 !important; }
	.main-secondary .main-inner { padding: 0 20px; }
	.main-secondary .article { padding-top: 25px; }
}

@media (max-width: 768px) {
	.main-secondary { text-align: center; }
	.main-secondary .main-inner { padding: 0; background-size: contain; }
	.main-secondary .article { padding-top: 0; }
}

/* ------------------------------------------------------------ *\
	Shell
\* ------------------------------------------------------------ */
.shell { max-width: 1032px; padding-left: 15px; padding-right: 15px; margin: auto; }
.shell:after { }
.shell-fluid { max-width: none; }
/* ------------------------------------------------------------ *\
	Sidebar
\* ------------------------------------------------------------ */
.sidebar { width: 229px; }

@media (max-width: 768px) {
	.sidebar { width: 100%; margin-bottom: 25px; }
}

/* ------------------------------------------------------------ *\
	Wrapper
\* ------------------------------------------------------------ */
.wrapper { min-height: 100vh; background: url(../css/images/main-bg.jpg) repeat center center; overflow: hidden; position: relative; }
/* ------------------------------------------------------------ *\
	III. Modules
\* ------------------------------------------------------------ */
/* ------------------------------------------------------------ *\
	Article
\* ------------------------------------------------------------ */
.article { padding: 43px 0 54px; }
.article ul { list-style: none; padding: 3px 0 0 12px; font-weight: bold; margin-bottom: 15px; }
.article li { padding-left: 12px; position: relative; }
.article li:before { content: ''; width: 5px; height: 5px; border-radius: 50%; overflow: hidden; background: #4e8760; display: inline-block; vertical-align: middle; position: absolute; left: 0; top: 10px; }
.article .article-title { font-size: 32px; font-family: 'Loew', serif; color: #89380b; font-weight: normal; text-indent: -2px; margin-bottom: 11px; }
.article .lead { font-size: 18px; color: #356a46; font-weight: bold; }
.article .article-entry { line-height: 1.5; }
.article .article-entry p { margin-bottom: 13px; }

@media (max-width: 1024px) {
	.article { padding: 0; }
	.article .article-entry h2 { line-height: 1.2; }
}

@media (max-width: 768px) {
	.article h2 { text-align: center !important; }
}

/* ------------------------------------------------------------ *\
	Button
\* ------------------------------------------------------------ */
.btn { display: inline-block; vertical-align: middle; border: 0; border-radius: 0; text-align: center; cursor: pointer; text-decoration: none; color: #fff; font-size: 18px; text-transform: uppercase; letter-spacing: 0.1em; font-family: 'Gill Sans', serif; font-weight: 300;
	-webkit-appearance: none;
	   -moz-appearance: none;
	 		appearance: none;
}
.btn-primary { border-top: 12px solid  rgba(68, 116, 81, 0.9); background: rgba(124, 125, 41, 0.3); color: #fff; font-size: 18px; text-transform: uppercase; letter-spacing: 0.1em; font-family: 'Gill Sans', serif; padding: 11px 26px; }
.btn-primary:hover { background: rgba(124, 125, 41, 0.6); }
.btn-orange { background: url(../css/images/orange-bg.jpg) repeat 0 0; padding: 13px 27px 11px; }
.btn-orange:hover { opacity: .8; }
/*  Button Block  */
.btn-block { display: block; padding-left: 0; padding-right: 0; }

@media (max-width: 768px) {
	.btn-primary { padding: 11px 15px; }
}

/* ------------------------------------------------------------ *\
	Button Menu
\* ------------------------------------------------------------ */

.btn-menu { position: absolute; top: 20px; right: 10px; z-index: 50; display: none; width: 32px; height: 32px; }

.btn-menu *,
.btn-menu *:before,
.btn-menu *:after { transition: background .4s, margin .4s, transform .4s; }

.btn-menu span,
.btn-menu span:before,
.btn-menu span:after { content: ' '; position: absolute; left: 0; right: 0; top: 50%; margin-top: -2px; height: 4px; background-color: #a2a250; }

.btn-menu span:before { margin-top: -11px; }
.btn-menu span:after { margin-top: 7px; }

body.show-nav-main .btn-menu span { background-color: transparent; }

body.show-nav-main .btn-menu span:before,
body.show-nav-main .btn-menu span:after { margin-top: -1px; }

body.show-nav-main .btn-menu span:before { transform: rotate(45deg); }
body.show-nav-main .btn-menu span:after { transform: rotate(-45deg); }

@media (max-width: 768px) {
	.btn-menu { display: block; }
}

/* ------------------------------------------------------------ *\
	Features
\* ------------------------------------------------------------ */
.feature { font-size: 16px; padding: 20px 25px; }
.feature h3 { text-transform: uppercase; font-family: 'Gill Sans', serif; font-weight: 300; text-transform: uppercase; font-size: 24px; line-height: 1; color: #fff; margin: 0; letter-spacing: 0.1em; margin-bottom: 5px; }
.feature a { text-decoration: none; }
.feature a:hover { text-decoration: underline; }
.features { background: rgba(124, 125, 41, 0.3); display: table; table-layout: fixed; width: 100%; text-align: center; }
.features .feature { display: table-cell; vertical-align: middle; text-decoration: none; }
.features .feature { border-top: 16px solid  #af7b40; }
.features .feature.blue { border-top: 16px solid  #66946d; background: rgba(228, 224, 133, 0.15); }
.features .feature.green { border-top: 16px solid  #889849; }
.features .feature:hover { background: rgba(0, 0, 0, 0.05);}

@media (max-width: 1024px) {
	.features { display: flex; flex-wrap: wrap; }
	.features .feature { display: flex; justify-content: center; align-items: center; width: 33.33%; }
}

@media (max-width: 768px) {
	.features .feature { width: 100%; }
}

/* ------------------------------------------------------------ *\
	Form Elements
\* ------------------------------------------------------------ */
input::-webkit-input-placeholder { color: inherit; opacity: 1; }
input:-ms-input-placeholder { color: inherit; opacity: 1; }
input::placeholder { color: inherit; opacity: 1; }
textarea::-webkit-input-placeholder { color: inherit; opacity: 1; }
textarea:-ms-input-placeholder { color: inherit; opacity: 1; }
textarea::placeholder { color: inherit; opacity: 1; }
input:-webkit-autofill { -webkit-text-fill-color: inherit; -webkit-box-shadow: 0 0 0 1000px #fff inset; }
.field {}
.textarea {}
.select {}
.radio {}
.checkbox {}
/* ------------------------------------------------------------ *\
	Form
\* ------------------------------------------------------------ */
.form li:before { display: none; }

/* ------------------------------------------------------------ *\
	Intro
\* ------------------------------------------------------------ */
.intro { position: relative; font-size: 17px; }
.intro h2 { font-size: 30px; color: #44240b; letter-spacing: 0.21em; text-transform: uppercase; font-family: 'Loew', serif; font-weight: normal; line-height: 1; margin: 0; }
.intro .intro-title { font-size: 150px; font-family: 'Gill Sans', serif; font-weight: 300; text-shadow: 5px 5px 9px rgba(105,87,55,.48); line-height: .9; margin: 4px 0 0; text-indent: -10px; letter-spacing: 0.1em; text-transform: uppercase; }
.intro .intro-content { position: absolute; bottom: 102px; left: 0; width: 100%; color: #fff; }
.intro .intro-image img { max-width: none; left: 50%; position: relative; -ms-transform: translateX(-50%); transform: translateX(-50%); }
.intro .link-more { font-weight: bold; text-transform: uppercase; color: #e5e69d; text-decoration: none; }
.intro .link-more:hover { text-decoration: underline; }
/*  Intro Secondary  */
.intro-secondary h2 { color: #fff; font-size: 30px; letter-spacing: 0.3em; }
.intro-secondary .intro-title { color: #18344e; letter-spacing: 0.1em; text-shadow: 0 0 24px rgba(255,255,255,.25); font-size: 120px; text-indent: -4px; }
.intro-secondary .intro-content { bottom: 77px; }
/*  Intro Secondary Alt  */
.intro-secondary-alt h2 { font-size: 26px; letter-spacing: 0.3em; }
.intro-secondary-alt .intro-title { text-shadow: 0 0 24px rgba(255,255,255,.14); color: #ecebb8; font-size: 97px; letter-spacing: 0; margin-top: 9px; }
.intro-secondary-alt .intro-title span { display: inline-block; }
.intro-secondary-alt .intro-title span:first-letter { font-size: 106px; }
.intro-secondary-alt .intro-content { bottom: 89px; }
/*  Intro Therapy  */
.intro-therapy .intro-title { font-size: 120px; color: #472710; text-shadow: 0 0 24px rgba(255,255,255,.25); letter-spacing: 0.075em; }
/*  Intro Therapy  */
.intro-contact .intro-title { color: #fff; text-shadow: 0 6px 8px rgba(42,50,34,.51), 0 0 24px rgba(255,255,255,.25); letter-spacing: 0.05em; }

@media (max-width: 1024px) {
	.intro { height: 590px; }
	.intro .intro-image { height: 100%; }
	.intro .intro-image img { height: 100%; width: auto; }
	.intro .intro-content { background: rgba(0, 0, 0, 0.3); padding: 15px 0; }
	.intro .intro-content h2 { font-size: 21px; text-shadow: 1px 1px 2px rgba(255, 255, 255, 1); }

	.intro-contact ~ .main-secondary .article { padding-top: 0; }
	.intro-contact ~ .main-secondary .main-body { padding-top: 20px; }

	.intro .intro-title,
	.intro-secondary .intro-title { font-size: 80px; text-indent: -3px; }
}

@media (max-width: 768px) {
	.intro { height: 450px; overflow: hidden; }

	.intro .intro-title,
	.intro-secondary .intro-title { font-size: 40px; text-indent: 0; }

	.intro-secondary-alt .intro-title span:first-letter { font-size: 70px; }
}

@media (max-width: 479px) {
	.intro { height: 310px; }

	.intro .intro-content { bottom: 64px; }

	.intro .intro-content h1 { font-size: 38px; }
}

/* ------------------------------------------------------------ *\
	List
\* ------------------------------------------------------------ */
[class^="list-"] { list-style: none outside none; }
/* ------------------------------------------------------------ *\
	Logo
\* ------------------------------------------------------------ */
.logo { background: url(../css/images/logo.png) no-repeat 0 0; max-width: 360px; width: 100%; height: 61px; text-indent: 100%; white-space: nowrap; overflow: hidden; display: inline-block; }

@media (max-width: 1024px) {
	.logo { max-width: 253px; height: 43px; background-size: 100%; }
}

/* ------------------------------------------------------------ *\
	Nav
\* ------------------------------------------------------------ */
.nav { color: #fff; text-transform: uppercase; font-size: 13px; font-family: 'Loew', serif; letter-spacing: 0.1em; }
.nav > ul { list-style: none; }
.nav > ul > li { display: inline-block; position: relative; }
.nav > ul > li ~ li { margin-left: 32px; }
.nav > ul > li ~ li:before { content: ''; width: 2px; height: 10px; background: #70461d; display: inline-block; position: absolute; left: -20px; top: 50%; -ms-transform: translateY(-50%); transform: translateY(-50%);  }
.nav ul ul { position: absolute; top: 100%; left: 0; width: 100%; text-align: left; background: #b9b770; opacity: 0; visibility: hidden; transition: opacity  .4s ease, visibility .4s ease; border-top: 10px solid #649572; }
.nav ul ul a { padding: 10px 20px; display: block; }
.nav ul ul li ~ li { margin-top: 0; }
.nav ul ul li:nth-child(even) { background: #b0af6e; }
.nav ul ul a:hover { color: #5a371a; }
.nav li:hover ul { opacity: 1; visibility: visible; }
.nav a { text-decoration: none; }
.nav a:hover { color: #dbc974; }

/* Tablet Portrait */

@media (max-width: 1024px) {
	.nav { font-size: 12px; }
	.nav > ul > li ~ li { margin-left: 15px; }
	.nav > ul > li ~ li:before { left: -12px; }
}

@media (max-width: 768px) {
	.nav > ul > li { display: block; padding: 10px 0; }
	.nav > ul > li ~ li { margin-left: 0; }
	.nav > ul > li ~ li:before { display: none; }
}

/* ------------------------------------------------------------ *\
	Section Features
\* ------------------------------------------------------------ */
.section-features { padding: 44px 38px; }

@media (max-width: 768px) {
	.section-features { padding: 45px 20px; }
}

/* ------------------------------------------------------------ *\
	Section Service
\* ------------------------------------------------------------ */
.section-services { text-align: center; border-top: 1px solid  rgba(59, 55, 34, 0.4); padding: 53px 0 20px; position: relative; margin-top: 40px; }
.section-services:before { content: ''; background: url(../css/images/ribbon.png) no-repeat 0 0; width: 69px; height: 79px; position: absolute; top: -40px; left: 50%; -ms-transform: translateX(-50%); transform: translateX(-50%); }
.section-services .section-title { font-size: 29px; letter-spacing: 0.05em; color: #91412b; margin-bottom: 15px; font-family: 'Loew', serif; font-weight: 500; }
.section-services .section-entry p { margin-bottom: 18px; }
.section-services .section-actions { border-top: 1px solid  rgba(59, 55, 34, 0.4); margin-top: 56px; }
.section-services .section-actions .btn { margin-top: -12px; }
.section-services .section-content { padding: 0 40px; }

@media (max-width: 768px) {
	.section-services .section-content { padding: 0 20px; }
	.section-services .section-actions { margin-top: 40px; }
}

/* ------------------------------------------------------------ *\
	Section About
\* ------------------------------------------------------------ */
.section-about { background: url(../css/images/article-bg.jpg) repeat 0 0; overflow: hidden; margin-top: 47px; }
.section-about .section-title { font-size: 36px; color: #1e5c41; letter-spacing: 0.015em; font-weight: normal; font-family: 'Loew', serif; text-indent: -4px; margin-bottom: 12px; }
.section-about .section-image { float: left; }
.section-about .section-content { overflow: hidden; padding: 40px 58px 0; font-weight: 500; }
.section-about .btn-orange { margin-top: 8px; }

@media (max-width: 1024px) {
	.section-about { padding: 30px 0; margin-top: 10px; }
	.section-about .section-image { float: none; }
	.section-about .section-image img { display: block; margin: 0 auto; }

	.section-about .section-content { padding: 30px 25px 15px 25px; text-align: center; }
}

/* ------------------------------------------------------------ *\
	Section About Secondary
\* ------------------------------------------------------------ */
.section-about-secondary { overflow: hidden; padding: 18px 0; }
.section-about-secondary h4 { font-weight: bold; text-transform: uppercase; color: #8a3d10; letter-spacing: 0.05em; margin-bottom: 6px; }
.section-about-secondary figure { border-top: 11px solid  #518c62; }
.section-about-secondary img { box-shadow: 0 0 16px rgba(50,50,50,.25); }
.section-about-secondary figcaption { font-size: 16px; margin-top: 15px; padding-right: 32px; }
.section-about-secondary .section-image { float: left; width: 264px; }
.section-about-secondary .section-image img { width: 100%; height: auto; display: block; vertical-align: top; }
.section-about-secondary .section-content { overflow: hidden; padding: 42px 27px 24px 40px;  }
.section-about-secondary .section-title { font-size: 32px; font-family: 'Loew', serif; color: #89380b; font-weight: normal; text-indent: -2px; margin-bottom: 11px; }
.section-about-secondary .blue { color: #175663; }
.section-about-secondary .lead { font-size: 18px; color: #356a46; font-weight: bold; }
.section-about-secondary .section-entry { line-height: 1.5; }
.section-about-secondary .section-entry p { margin-bottom: 13px; }

@media (max-width: 1024px) {
	.section-about-secondary { padding: 0; }
	.section-about-secondary figure { display: inline-block; }
	.section-about-secondary .section-image { float: none; width: initial; margin-bottom: 25px; text-align: center; }
	.section-about-secondary .section-image img { width: initial; margin: 0 auto; }

	.section-about-secondary .section-content { padding: 0; text-align: center; }

	.section-about-secondary .section-entry p:last-child { margin-bottom: 0; }
}

/* ------------------------------------------------------------ *\
	Slider
\* ------------------------------------------------------------ */
.slider .slides { list-style: none outside none; }
.slider .owl-carosuel.slides .owl-item { -webkit-backface-visibility: visible; }
/* ------------------------------------------------------------ *\
	Slider Intro
\* ------------------------------------------------------------ */
.slider-intro .intro img { max-width: none; width: auto; }
.slider-intro .slide { overflow: hidden; }
.slider-intro .slide-secondary h2 { color: #fff; }
.slider-intro .slide-secondary .intro-title { color: #c7c690; text-shadow: 0 0 24px rgba(255,255,255,.1); }
.slider-intro .slide-secondary .link-more { color: #e8be3e; }
.slider-intro .slide-tertiary h2 { color: #965547; }
.slider-intro .slide-tertiary .intro-title { color: #356c94; text-shadow: 0 0 24px rgba(255,255,255,.25); }
.slider-intro .slide-tertiary .link-more { color: #356c94; }
.slider-intro .slide-tertiary .intro-content { color: #2b2b2b; }
@media (max-width: 1024px) {.slider-intro .slide-tertiary .intro-content { color: #fff; }}

/* ------------------------------------------------------------ *\
	Table
\* ------------------------------------------------------------ */
.table {}
/* ------------------------------------------------------------ *\
	Widget
\* ------------------------------------------------------------ */
.widgets { list-style: none outside none; }
/* ------------------------------------------------------------ *\
	Widget Nav
\* ------------------------------------------------------------ */
.widget-nav { border-width: 16px 0 7px; border-style: solid; border-color: rgba(81, 142, 116, 0.8) transparent #809b45; background: rgba(124, 125, 41, 0.3); font-size: 13px; font-family: 'Gill Sans', serif; }
.widget-nav ul { list-style: none; }
.widget-nav a { text-decoration: none; letter-spacing: 0.1em; color: #5a371a; text-transform: uppercase; padding: 15px 20px 16px; display: block; }
.widget-nav a:hover {  background: rgba(209, 205, 120, 0.8); }
.widget-nav li:nth-child(odd) { background: rgba(209, 205, 120, 0.3); }

/* ------------------------------------------------------------ *\
	Jason's Additions
\* ------------------------------------------------------------ */
.request-form ol {
    list-style-position: outside;
    overflow: hidden;
    padding: 0;
    list-style-type: none;
    margin-bottom: 5px;
}

.request-form {}

.request-form label {
    float: left;
    width: 35%;
    text-align: right;
    top: 12px;
    position: relative;
}

:placeholder-shown {
    color: #ccc;
}

.form-control {
    border: 1px solid #cbd6c6;
    padding: .9rem 0.75rem;
    width: 63%;
    float: right;
}

.btn-submit {
    width: 63%;
    float: right;
}

.request-form li {
    width: 100%;
    display: inline-block;
    padding: 5px 0 0 0;
    position: static;
}

.request-form textarea {height:120px;}

.widget-content ul li a {cursor: default;}

/*  Jason's Additions - Responsive  */
.form-control { border-radius: 0; }

@media (max-width: 768px) {
	.request-form label { position: static; float: none; display: inline-block; width: 100%; margin-bottom: 5px; text-align: center; }

	.form-control { float: none; width: 100%; height: 46px; padding: 0 12px; margin-bottom: 10px; }

	textarea { resize: none; }
	textarea.form-control { padding: 12px; }

	.btn-submit { float: none; min-width: 253px; width: 100%; }
}
